Subject: RE:Re: Message from Walmart.com Customer: Ask a question, 200011218634422 #Ref 2023092400318206
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Mon, 25 Sep 2023 12:07:07 -0700

Hello Tarum-

Thank you for checking. We apologize if there are items missing in your package, we will send you a replacement order. Can you please confirm the address in where we will send the replacement order?

Sincerely,

Kyle

Designer Living

[email-masked]

===============================================================================

Hi Kyle,

I did unpack, infact started from yesterday.

I checked conpletly. I could only find 1 sham( no pillow too).

Please let me for more infomation from my end

On Mon, Sep 25, 2023, 11:45 AM Designer Living Inc. <[email-masked]> wrote:

Hello Tarun/ Walmart-

Thank you for your email. Have you tried opepning the package all the way? Because sometimes the shams are placed at the center of the comforter.

Sincerely,

Kyle

Designer Living

[email-masked]

===============================================================================

Dear Designer Living Inc.,

Tarun Vihar Tumati wants to connect with you for the order below:

Customer Order Number:  200011218634422

Purchase Order No:  108825849078297

Reason for Contact:  Ask a question

Item name/number:  Intelligent Design Ultra Soft 8-Piece Gray Metallic Scallop Print Bed in a Bag Full Comforter Set with Sheets/744979772

Customer Message:

Firstly, I am happy about the product. However, few items are missing from the discription. I recived only 1 sham pillow( 2 was mentioned) and did not recive pillow.

Please look into that

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team